td.rightDetail{
	border-left: 1px solid #04243F;
	padding-left: 5px;
}
div.dynafef_pi4_right{
	float:right;
	width:260px;
}
div.dynafef_pi4_right h1, div.dynafef_pi4_right h2{
	border:0 none;
	color:#FFFFFF;
	font-size:14px;
	height:21px;
	line-height:22px;
	margin:0;
	padding:0 0 0 11px;
}
div.dynafef_pi4_right h3, div.dynafef_pi4_right h4, div.dynafef_pi4_right h5, div.dynafef_pi4_right h6, div.dynafef_pi4_right h7{
	color:#000000;
	font-size:13px;
	height:21px;
	margin:2;
	padding:5px 0 0 5px;
	font-weight: bold;
}
div.dynafef_pi4_right h1{
	background:transparent url(/fileadmin/templates/es/image/h1_bg.gif) repeat-x scroll left top;
}
div.dynafef_pi4_right h2{
	background:transparent url(/fileadmin/templates/es/image/h2_bg.gif) repeat-x scroll left top;
}

div.dynafef_pi4_right p{
	margin-top: 2px;
	font-size:11px;
}